.error {color: #FF0000;}
a:link{color:#ff0000;}
 a:visited{color:yellow;}

 a:visited {background-color:#FFFF85;}
 a:hover {background-color:#FF704D;}
 a:active {background-color:#FF704D;} 

h1.title{color:yellow;
background-color:red;
text-align: center;}


h1.logged_in_heading
{
color:blue;
background-color:green;
text-align: center;

}
span.menu{

color:yellow;
text-transform:capitalize;
padding:20px;

}
#menu2a{
padding-top: 30px;
  padding-bottom: 30px;
  background-image: url("../image/menuBG3.jpg");
/*background-image: url("../image/menuBG4.png");*/
background-size: 1200px;
}
#menu1 , #Hmenu{
color:yellow;

}
 a:visited span.menu {
background-color:gray;
color:green;
}

.imageMenu

{
margin-bottom:-10px



}


.radio-toolbar input[type="radio"] {
    display:none;
}

.radio-toolbar label {
    display:inline-block;
    background-color:red;
    padding:4px 11px;
    font-family:Arial;
    font-size:16px;
}

.radio-toolbar input[type="radio"]:checked + label {
    background-color:green;
}